" " = " ";
"Archiving {0}" = "{0}-ის დაარქივება";
"Authenticating as {0}" = "ავთენტურობის დადგენა როგორც {0}";
"Changing group of {0} to {1}" = "{0}-ის ჯგუფის შეცვლა {1}-ად";
"Changing owner of {0} to {1}" = "{0}-ის მფლობელის შეცვლა {1}-ად";
"Changing permission of {0} to {1}" = "{0}-ის უფლებების შეცვლა {1}-ად";

"Closing SSH Session Channel" = "SSH სეანსის არხის დახურვა";
"Compute MD5 hash of {0}" = "{0}-ის MD5 ჰეშის გამოთვლა";
"Copying {0} to {1}" = "{0}-ის კოპირება {1}-ში";
"Deleting {0}" = "წაშლა {0}";
"Disable {0} Distribution" = "{0} გავრცელების გამორთვა";
"Disconnected" = "კავშირგარეშე";
"Disconnecting {0}" = "კავშირის შეწყვეტა {0}";
"Downloading {0}" = "ჩამოტვირთვა {0}";
"Enable {0} Distribution" = "{0} გავრცელების ჩართვა";
"Getting permission of {0}" = "{0}-ის უფლებების მიღება";
"Getting size of {0}" = "{0} ზომის მიღება";
"Getting timestamp of {0}" = "{0}-ის დროის ანაბეჭდის მიღება";
"Idle" = "უქმი";
"Listing directory {0}" = "საქაღალდეთა სია {0}";
"Making directory {0}" = "საქაღალდის შექმნა {0}";
"Maximum allowed connections exceeded. Waiting" = "კავშირების მაქსიმალური რაოდენობა მიღწეულია. ლოდინ…";
"Mounting {0}" = "დამაგრება  {0}";
"No trusted certificate found" = "სანდო სერტიფიკატი ვერ მოიძებნა";
"Opening {0} connection to {1}" = "{0} კავშირის გახსნა {1}-თან";
"Renaming {0} to {1}" = "{0} გადარქმევა {1}";
"Resolving {0}" = "გადაჭრა {0}";
"Retry again in {0} seconds ({1} more attempts)" = "ხელმეორდ სცადეთ {0} წამში (კიდევ {1} მცდელობა)";
"SCP subsystem ready" = "SCP ქვესისტემა მზადაა";
"SFTP subsystem ready" = "SFTP ქვესისტემა მზადაა";
"Starting SCP subsystem" = "SCP ქვე-სისტემის დაწყება";
"Starting SFTP subsystem" = "SFTP ქვე-ისტემის დაწყება";
"Transfer complete" = "გადაცემა დასრულებულია";
"Transfer incomplete" = "გადაცემა დაუსრულებელია";
"Unarchiving {0}" = "{0}-ის არქივიდან ამოღება";
"Uploading {0}" = "ატვირთვა {0}";
/* Connection type opened */
"{0} connection opened" = "{0} კავშირის გახსნილია";
"{0} hours remaining" = "დარჩენილია {0} საათი";
"{0} minutes remaining" = "დარჩენილი {0} წუთი";
"{0} seconds remaining" = "დარჩენილია {0} წამი";


/* Reading HTTP headers */
"Reading metadata of {0}" = "{0}-ს მეტამონაცემების წაკითხვა";

/* Writing custom HTTP headers */
"Writing metadata of {0}" = "{0}-ს მეტამონაცემების წაკითხვა";

/* Prepare path for transfer */ 
"Prepare {0}" = "Prepare {0}";

/* Content distribution network (CDN) configuration */
"Reading CDN configuration of {0}" = "Reading CDN configuration of {0}";
"Writing CDN configuration of {0}" = "Writing CDN configuration of {0}";

"Connection failed" = "დაკავშირება ჩაიშალა";
"Connection opened" = "კავშირი ღიაა";
"Download complete" = "ჩამოტვირთვა დასრულებულია";
"Download failed" = "ჩამოტვირთვა ჩაიშალა";
"Synchronization complete" = "სინქრონიზაცია ჩაიშალა";
"Transfer queued" = "გადაცემის რიგი";
"Upload complete" = "ატვირთვა დასრულებულია";
"Upload failed" = "ატვირთვა ჩაიშალა";
